问题描述

学生端提示:服务器已经超出版本连接限制!

此报错常见原因为:

1、教师机上安装的多媒体教学软件为测试版本。

2、多媒体教学软件使用的不是默认班级模型,教师机在远程管理程序中手工创建了班级模型。

案例信息

案例类型:FAQ
案例号:201703220012
创建时间:2017年5月25日
更新时间:2017年5月25日
发布时间:2017/5/25 15:12:43
文章密级:游客可见
有效期:长期有效
发布者:欧阳露 [ofw0938]
点击次数:345
评论平均得分:0
关键词:云学堂 服务器已经超出版本连接限制
产品线:H3Cloud Class
产品系列:H3Cloud Class
产品版本:E0102P02H01

附件
常用操作
收藏